enchantment.minecraft.aqua_affinity: 水中採掘
enchantment.minecraft.bane_of_arthropods: 虫特効
enchantment.minecraft.binding_curse: 束縛の呪い
enchantment.minecraft.blast_protection: 爆発耐性
enchantment.minecraft.breach: 防具貫通
enchantment.minecraft.channeling: 召雷
enchantment.minecraft.density: 高密度
enchantment.minecraft.depth_strider: 水中歩行
enchantment.minecraft.efficiency: 効率強化
enchantment.minecraft.feather_falling: 落下耐性
enchantment.minecraft.fire_aspect: 火属性
enchantment.minecraft.fire_protection: 火炎耐性
enchantment.minecraft.flame: フレイム
enchantment.minecraft.fortune: 幸運
enchantment.minecraft.frost_walker: 氷渡り
enchantment.minecraft.impaling: 水生特効
enchantment.minecraft.infinity: 無限
enchantment.minecraft.knockback: ノックバック
enchantment.minecraft.looting: ドロップ増加
enchantment.minecraft.loyalty: 忠誠
enchantment.minecraft.luck_of_the_sea: 宝釣り
enchantment.minecraft.lure: 入れ食い
enchantment.minecraft.mending: 修繕
enchantment.minecraft.multishot: 拡散
enchantment.minecraft.piercing: 貫通
enchantment.minecraft.power: 射撃ダメージ増加
enchantment.minecraft.projectile_protection: 飛び道具耐性
enchantment.minecraft.protection: ダメージ軽減
enchantment.minecraft.punch: パンチ
enchantment.minecraft.quick_charge: 高速装填
enchantment.minecraft.respiration: 水中呼吸
enchantment.minecraft.riptide: 激流
enchantment.minecraft.sharpness: ダメージ増加
enchantment.minecraft.silk_touch: シルクタッチ
enchantment.minecraft.smite: アンデッド特効
enchantment.minecraft.soul_speed: ソウルスピード
enchantment.minecraft.sweeping: 範囲ダメージ増加
enchantment.minecraft.sweeping_edge: 範囲ダメージ増加
enchantment.minecraft.swift_sneak: スニーク速度上昇
enchantment.minecraft.thorns: 棘の鎧
enchantment.minecraft.unbreaking: 耐久力
enchantment.minecraft.vanishing_curse: 消滅の呪い
enchantment.minecraft.wind_burst: ウィンドバースト